prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_demangle_rust
Description: Abseil demangle_rust library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_core_headers = 20260107, absl_decode_rust_punycode = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_demangle_rust 
Cflags: -I${includedir} -DNOMINMAX
